/*
Theme Name: Avada Child
Description: Avada Child
Author: Author
Author URI: http://avada.theme-fusion.com/
Template: Avada
Version: 1.0
*/

.tp-simpleresponsive .slotholder,
.overlay-white {
    position: relative;
}

.tp-simpleresponsive .slotholder:after,
.overlay-white-1:after,
.overlay-dark-1:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    background-color: rgba(0,0,0, 0.7);
}

.overlay-white-1:after {
    background-color: rgba(255,255,255, 0.9);
}

.overlay-dark-1:after {
    background-color: rgba(0,0,0, 0.7);
}

/*.home .fusion-header-wrapper {
    position: absolute;
    width: 100%;
}*/

.col-home-service .fusion-text {
    padding: 0 30px 0 30px;
}

.col-home-service .fusion-text p a {
    color: #4ac97d;
}

.col-service {
    text-align: center;
}

.col-service .fusion-imageframe {
    border-radius: 50%;
}

.col-service h3 {
    font-size: 22px;
    line-height: normal;
}

.col-service p {
    font-size: 15px;
    line-height: 23px;
    margin: 0;
    padding-bottom: 30px;
}

.fusion-text p a {
    text-decoration: underline;
}

footer .fusion-footer-widget-column {
    text-align: left !important;
}

footer ul li {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.fusion-page-title-captions {
    padding: 30px;
    background-color: rgba(255,255,255, 0.7);
}

.in-quote {
    background-color: rgba(0,0,0,.05);
    padding: 20px 20px 20px 73px;
    position: relative;
    margin-bottom: 30px;
}

.in-quote:before {
    content: '\f10d';
    font-family: 'FontAwesome';
    font-size: 40px;
    color: rgba(0,0,0,.1);
    position: absolute;
    top: 20px;
    left: 20px;
}

.in-quote p {
    margin-bottom: 0;
    line-height: 23px;
    font-size: 16px;
}

.in-quote-google:after,
.in-quote-home:after,
.in-quote-yelp:after {
    content: '';
    display: block;
    width: 37px;
    height: 37px;
    background-image: url(./img/icon-google.jpg);
    background-size: cover;
    position: absolute;
    top: 60px;
    left: 20px;
    border-radius: 50%;
}

.in-quote-home:after {
    background-image: url(./img/icon-home.png);
}

.in-quote-yelp:after {
    background-image: url(./img/icon-yelp.jpg);
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.section-2 {
    padding-bottom: 70px !important;
}

.section-2_1 {
    margin-bottom: 70px !important;
}

.section-3 {
    padding-top: 70px !important;
}

.text-light h2,
.text-light div,
.text-light a {
    color: #ffffff;
}

.fusion-checklist a {
    text-decoration: underline;
}

.fusion-checklist a:hover {
    text-decoration: none;
}

.fusion-column-wrapper .img-full,
.fusion-column-wrapper .img-full img {
    display: block;
    width: 100%;
    height: auto;
}

.row-no-margins .fusion-builder-row > .fusion-layout-column {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.row-call .fusion-text a {
    color: #4AC97D;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
}

.mk_image {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}

.fusion-main-menu>ul>li>a {height: 115px !important;}

@media screen and (max-width: 1030px) {
    .slide-title {
        font-size: 60px !important;
        line-height: 67px !important;
        max-width: 1000px !important;
        min-width: 1000px !important;
        width: 1000px !important;
        white-space: unset !important;
    }

    .slide-text {
        max-width: 1000px !important;
        min-width: 1000px !important;
        width: 1000px !important;
        white-space: unset !important;
    }
}

@media screen and (max-width: 800px) {
    .slide-title {
        font-size: 50px !important;
        line-height: 57px !important;
        max-width: 700px !important;
        min-width: 700px !important;
        width: 700px !important;
    }

    .slide-text {
        max-width: 700px !important;
        min-width: 700px !important;
        width: 700px !important;
    }

    .slide-arrow {
        margin-bottom: -100px !important;
    }
}

@media screen and (max-width: 700px) {
    .slide-title {
        font-size: 30px !important;
        line-height: 37px !important;
        max-width: 300px !important;
        min-width: 300px !important;
        width: 300px !important;
        margin-top: -150px !important;
    }

    .slide-text {
        max-width: 300px !important;
        min-width: 300px !important;
        width: 300px !important;
        margin-top: -100px !important;
    }

    .slide-arrow {
        margin-bottom: -170px !important;
    }

    .tp-mask-wrap {
        overflow: visible !important;
    }

    .home-contact {
        margin: 0 !important;
    }

    .home-contact > .fusion-column-wrapper {
        border: none !important;
        padding: 0 !important;
    }

    .home-contact > .fusion-column-wrapper h3 {
        font-size: 17px !important;
    }
}